"SN Title" = "Wpisz numer seryjny produktu.";
"NextButton Title" = "Dalej";
"CancelButton Title" = "Anuluj";
"WelcomeMessage" = "";
"Window Title" = "Instalacja sterownika drukarki RISO";
"Window Title GOCCOPRO" = "Instalacja sterownika drukarki RISO GOCCOPRO";

"OS Title" = "Nie można uruchomić programu instalacyjnego, ponieważ nie jest obsługiwany przez tę wersję systemu operacyjnego."; 
"Upgrade Title" = "Ten program instalacyjny jest obsługiwany przez wersję 10.3.9, 10.4 i 10.5 systemu operacyjnego Mac X."; 
"Upgrade Title GOCCOPRO" = "Ten program instalacyjny jest obsługiwany przez wersję 10.4 i 10.5 systemu operacyjnego Mac X."; 
"Upgrade Title 1060" = "Ten program instalacyjny jest obsługiwany przez wersję 10.6 i 10.7 systemu operacyjnego Mac X."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Wpisany numer seryjny jest nieprawidłowy."; 
"SerialNumber Title" = "Wpisz poprawny numer seryjny."; 
"OK Title"= "OK";